### Method

# FwupdPlugin StructPeCoffOptionalHeader64 set_loader_flags

#### Declaration [src]

    void
    fu_struct_pe_coff_optional_header64_set_loader_flags (
      FuStructPeCoffOptionalHeader64* st,
      guint32 value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `guint32`
| No description available.